/* Reset básico */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    display: flex;
    width: 90%;
    max-width: 1200px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    position: relative;
}



/* Login */
.login-container {
    flex: 1;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

/* Logo em cima do login */
.logo-login {
    position: absolute;
    top: 100px; /* Ajuste a posição conforme necessário */
    left: 50%;
    transform: translateX(-50%);
    z-index: 2; /* Coloca a logo acima do formulário */
}

.logo-login img {
    max-width: 150px; /* Ajuste o tamanho conforme necessário */
    height: auto;}

.login-container h2 {
    margin-bottom: 20px;
    font-size: 24px;
    color: #007bff;
}

.login-container form {
    width: 100%;
    max-width: 300px;
}

.login-container input {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 16px;
}

.login-container button {
    width: 100%;
    padding: 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

.login-container button:hover {
    background-color: #0056b3;
}

.login-container .links {
    margin-top: 15px;
    text-align: center;
}

.login-container .links a {
    color: #007bff;
    text-decoration: none;
    margin: 0 10px;
}

.login-container .links a:hover {
    text-decoration: underline;
}

.erro {
    color: #ff0000;
    margin-bottom: 15px;
}

/* Responsividade */
@media (max-width: 768px) {
    .carrossel {
        display: none;
    }

    .login-container {
        padding: 20px;
    }

    /* Ajuste da logo em telas pequenas */
    .logo-login {
        top: -30px; /* Ajuste a posição para telas menores */
    }

    .logo-login img {
        max-width: 80px; /* Reduza o tamanho da logo para telas menores */
    }
}